compat: move pmcia backport code into compat-2.6.36.h
[~emulex/for-vlad/old/compat.git] / include / pcmcia / cs.h
1 #ifndef _COMPAT_PCMCIA_CS_H
2 #define _COMPAT_PCMCIA_CS_H
3 #include <linux/version.h>
4
5 #if LINUX_VERSION_CODE < KERNEL_VERSION(2,6,36)
6 #include <pcmcia/cs_types.h>
7 #endif
8
9 #include_next <pcmcia/cs.h>
10 #endif